/*
Credit: http://www.tooplate.com
*/

body {
	margin: 0px;
	padding: 0px;
	color: #0054a6;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-image: url(../images/background.jpg);
	background-repeat: repeat;
}

a, a:link, a:visited { 
	color: #0054a6; 
	font-weight: normal; 
	text-decoration: none; 
	font-size: 12px; 
}

a:hover { 
	text-decoration: none;
	color: #ff0000;  
}

a.more { 
	display: block; 
	width: 60px; 
	line-height: 45px; 
	text-align: center; 
	text-decoration: none; 
	font-weight: bold; 
	background: url(../images/btn-more.png) no-repeat top center; 
	color: #333; 
	text-shadow: 1px 1px 1px #fff; 
}

a.more:hover { 
	color: #fc8927; 
	text-shadow: 1px 1px 1px #333; 
}

#leftnav ul{top:15px; left:0; padding:10px; font-size:14px; text-transform:uppercase; font-weight:bold; }
#leftnav ul li{ display:block; width:213px; line-height:20px; padding:4px; list-style:none;  margin-bottom:1px; float:right;}
#leftnav ul li a{display:block; color:#000; font-weight:bold;  }
#leftnav ul li a:hover{color:#ff0000;}


b{
font-size:20px;
font-family: Arial, Helvetica, sans-serif;
}

p {
	font-family: "Century Gothic", Calibri, "Segoe UI", "Segoe UI Light", "Segoe UI Semibold", "Segoe UI Symbol";
	color: #333333;
	text-align: left;
	font-size: 16px;
}
img {
	border: none;
	text-align: left;
}
blockquote { font-style: italic; margin: 0 0 0 10px;}
cite { font-weight: bold; color:#3d8e7d; }
cite span { color: #3d8e7d; }
em { color: #3d8e7d; }

h1, h2, h3, h4, h5, h6 { color: #000; font-weight: normal; }
h1 { font-size: 30px; margin: 0 0 20px; padding: 5px 0 }
h2 { font-family: Arial, Helvetica, sans-serif; font-size: 24px; color:#0054a6; }
h3 { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color:#0054a6; }
h4 { font-size: 18px; margin: 0 0 15px; padding: 0; }
h5 {
	font-size: 20px;
	margin: 0 0 10px;
	padding: 0;
}
h6 { font-size: 14px; margin: 0 0 5px; padding: 0; }

.text-24 {
	font-family: "Century Gothic", Calibri, "Segoe UI", "Segoe UI Light", "Segoe UI Semibold", "Segoe UI Symbol";
	font-size: 18px;
	color: #333333;
}
.text-16 {
	font-family: "Century Gothic", Calibri, "Segoe UI", "Segoe UI Light", "Segoe UI Semibold", "Segoe UI Symbol";
	font-size: 16px;
	color: #333333;
}
.text-14 {
	font-family: "Century Gothic", Calibri, "Segoe UI", "Segoe UI Light", "Segoe UI Semibold", "Segoe UI Symbol";
	font-size: 14px;
	color: #333333;
}
.text-14-subtitle { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color:#000; text-transform:uppercase; font-weight:bold; text-align:center; }

.btn_viewall {text-decoration: none; background-color:#474c4f; padding:8px;  float:left; color: white; text-transform:uppercase; font-weight:bold; font-size:12px; float:right}
.btn_viewall a {color: white;}
.btn_viewall a:hover {color: #ff0000;}


.cleaner { clear: both }
.h10 { height: 10px }
.h20 { height: 20px }
.h30 { height: 30px }
.h40 { height: 40px }
.h50 { height: 50px }
.h60 { height: 60px }

.float_l { float: left }
.float_r { float: right }

.image_wrapper { 
	display: inline-block; 
	border: 1px solid #fff; 
	padding: 3px;
	background: none; 
	margin-bottom: 5px; 
}

.image_fl { 
	float: left; 
	margin: 3px 30px 0 0; 
}

.image_fr { 
	float: right; 
	margin: 3px 0 0 30px; 
}

.tooplate_list { 
	margin: 20px 0 20px 10px; 
	padding: 0; 
	list-style: none; 
}

.tooplate_list li { 
	color:#e17112; 
	margin: 0; 
	padding: 0 0 5px 20px; 
	background: url(../images/tooplate_list.png) no-repeat scroll 0 3px;  
}

.tooplate_list li a { 
	color: #3d8e7d; 
	font-weight: normal; 
	font-size: 12px; 
	text-decoration: none; 
}

.tooplate_list li a:hover { 
	color: #000; 
}

#bg_container {
	width: 1152px;
	padding: 0px 0;
	margin: 0 auto;
}

#header {
	width: 1152px;
	height: 140px;
	overflow: hidden;
	padding: 0 10px;
}

#site_title { 
	float: left; 
	display: block; 
}

#site_title h1 { 
	margin: 0; 
	padding: 0px 0 0 0px; padding-left:50px;  
}

#site_title h1 a { 
	display: block; 
	width: 380px; 
	height: 142px; 
	color: #fff; 
	text-indent: -10000px; 
	background: url(../images/logo.png) no-repeat top left; 
}



/* menu */

#menu { 	 
	margin-top: 70px; 
	padding-left: 40px; 
}

#menu ul { 
	margin: 0; 
	padding: 0; 
	list-style: none; 
}

#menu ul li { 
	padding: 0; 
	margin: 0; 
	display: inline; padding-right:18px; 
}



/* end of menu */

#content_main {
	position: relative;
	width: 1152px;
	padding: 0 0px;background-color:#FFFFFF;
	
}

#slider {
	width:1152px;
	height: 422px;
	margin-bottom: 10px;
	background-color:#FFFFFF;
}


#content {
	clear: both;
	width: 1120px; margin-left:auto; margin-right:auto; padding:10px;
	
}

.con_tit_01 {
	font-size: 14px;
	color: #000000;
	margin-bottom: 15px;
}
.con_home {
	font-size: 14px;
	color: #333333;
	margin-bottom: 15px;
}

.con_tit_02 { 
	font-size: 24px; 
	color: #000; 
	margin-bottom: 15px; 
}

.col_w1070 { width: 1070px; margin-bottom: 10px; padding-bottom: 10px; margin-left: 0; margin-right:auto;  }
.col_w900 { width: 900px; margin-left:auto; margin-right:auto; }
.col_w713 { width: 653px; padding-left: 290px; }
.col_w850 { width: 850px;  margin-left:auto; margin-right:auto;}
.col_w280 { width: 280px }
.col_allw360 { float: left; width: 234px; margin-right:72px; padding-top:20px; padding-bottom:20px; }
.col_allw360_right { float: left; width: 234px; margin-right:0px; padding-top:20px; padding-bottom:20px; }
.col_allw280 {
	float: left;
	width: 200px;
	margin-right: 30px;
	margin-left: 32px;
}
.col_allw420 { float: left; width: 420px; margin-right: 30px; margin-left:40px; }
.col_w900_last { padding: 0; margin: 0; background: none; }
.col_last { margin: 0; }
.col_left { float: left; width: 272px; margin-right: 30px; border-right: #808080 solid 1px; height:950px; padding-left:0px; padding-top:10px; }
.col_left_product { float: left; width: 272px; margin-right: 30px; padding-left:0px; padding-top:10px;}
.col_middle {
	float: left;
	width: 402px;
	padding-right: 30px;
	padding-left: 0px;
	padding-top: 10px;
	color: #333333;
	font-family: "Century Gothic", Calibri, "Segoe UI", "Segoe UI Light", "Segoe UI Semibold", "Segoe UI Symbol";
}
.col_middle-slider {
	float: left;
	width: 726px;
	padding-right: 30px;
	padding-left: 0px;
	padding-top: 10px;
	color: #333333;
	font-family: "Century Gothic", Calibri, "Segoe UI", "Segoe UI Light", "Segoe UI Semibold", "Segoe UI Symbol";
}
.col_right { float: left; width: 290px; margin-right: 0px;  border-left: #808080 solid 1px; height:950px; padding-left:20px; padding-top:10px;}

.col_right_product { float: right; width: 180px;right: 0;
position: absolute;
top: 0;  margin-left: 850px;   padding-left:2px; padding-top:2px;}

.col_middle_product {
	float: left;
	width: 350px;
	margin-right: 30px
}
.col_little {
	float: left;
	width: 130px;
}


.fp_service_box img {
	float: left;
	margin-right: 15px;
	text-align: center;
	margin-bottom: 12px;
}
	
.lp_box img { 
	width: 270px; 
	height: 100px; 
	border: 1px solid #CCC; 
	padding: 4px; 
}

.post_box { 
	clear: both; 
	display: block; 
	margin: 0 0 60px; 
}

.post_box img { 
	float: left; 
	width: 420px; 
	height: 210px; 
}

.post_header { 
	border: 1px solid #ccc; 
	border-left: 0; 
	border-right: 0; 
	padding: 5px 0; 
	margin-bottom: 20px; 
}

.post_header  h2 { 
	margin-bottom: 5px; 
}

#gallery { 
	margin: 0; 
	padding: 0; 
}

#gallery ul { 
	margin: 0; 
	padding: 0; 
	list-style: none; 
}

#gallery ul li { 
	display: block; 
	position: relative; 
	float: left; 
	width: 280px; 
	margin: 0 20px 20px 0; 
}

#gallery ul .lmb { 
	margin: 0 0 20px 0; 
}

#gallery ul li a img { 
	width: 270px; 
	height: 160px; 
	border: 1px solid #fff; 
	padding: 4px; 
	background: #000;
}

#gallery ul li span { 
	position: absolute; 
	display: block; 
	width: 220px; 
	line-height: 30px; 
	left: 20px; bottom: 15px; 
	padding-left: 20px; 
	background: url(../images/cap_bg.png) no-repeat;  
}

#gallery ul li span a { 
	color: #fff; 
	font-size: 20px; 
	text-decoration: none; 
}

#map img { 
	border: 1px solid #999; 
	padding: 4px; 
}

#contact_form { 
	padding: 0; 
	width: 400px; 
}

#contact_form form { 
	margin: 0px; 
	padding: 0px; 
}

#contact_form form .input_field { 
	width: 270px; 
	color: #333; 
	padding: 5px; 
	border: 1px solid #ccc;  
	background: #fff; 
	font-family: Arial, Helvetica, sans-serif;  
	font-size: 12px;
	margin-top: 5px;
}

#contact_form form label { 
	display: block; 
	width: 100px; 
	margin-right: 10px; 
	font-size: 14px; 
	color: #000; 
}

#contact_form form textarea { 
	width: 388px; 
	height: 200px; 
	padding: 5px; 
	color: #333; 
	border: 1px solid #ccc;  
	background: #fff; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 5px;
}

#contact_form form .submit_btn {
	border: 1px solid #ccc;
	background: #fff;
	font-size: 14px;
	margin: 10px 0px;
	padding: 5px 14px;
}

#tooplate_footer {
	width: 1152px; margin-left:auto; margin-right:auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px; text-height:font-size;   
	color: #000;
	text-align:justify; background:#FFF;
	
}

#col_right .submit_btn {
background-image:url(../images/btn-submit.png)	
}

/* Navbar container */
.navbar {
	overflow: hidden;
	font-family: "Century Gothic", Arial, Helvetica;
	padding-top: 70px;
}

/* Links inside the navbar */
.navbar a {
  float: left;
  font-size: 12px;
  color: white;
  text-align: center;
  padding: 0px 10px;
  text-decoration: none;
  margin-top: 0px;
}

/* The dropdown container */
.dropdown {
  float: left;
  overflow: hidden;
}

/* Dropdown button */
.dropdown .dropbtn {
  font-size: 16px; 
  border: none;
  outline: none;
  color: white;
  padding: 0px 0px;
  background-color: inherit;
  font-family: inherit; /* Important for vertical align on mobile phones */
  margin: 0; /* Important for vertical align on mobile phones */
}

/* Add a red background color to navbar links on hover */
.navbar a:hover, .dropdown:hover .dropbtn {
  
}

/* Dropdown content (hidden by default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
  float: none;
  color: black;
  padding: 8px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

/* Add a grey background color to dropdown links on hover */
.dropdown-content a:hover {
  background-color: #ddd;
}
.dropdown-content a:hover{
font-weight:bold;
} 
/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
  display: block;
}
#bg_container #content_main #content .col_w713 .text-16.style1 p .style4 {
	color: #0000FF;
}
#bg_container #content_main #content .col_w1070 .col_left_product.fp_service_box {
	font-size: 18px;
}

.big-title {
    background: #FD4513;
    padding: 4px 25px;
    border-radius: 10px;
    font-weight: bold;
}

.big-title h2 {
    font-weight: bold;
    color: white;
    font-size: 23px;
    line-height: 10px;
}

ul.list li {
    font-size: 16px;
}